package com.rehome.meetingbook.bean;

import java.util.List;

/**
 * 厂内人员信息
 */
public class WorkMemberBean {
    private String Total;
    private List<DeptBean.RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<DeptBean.RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<DeptBean.RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {


        private String man_id;
        private String name;
        private String deptname;
        private String deptcode;

        public String getMan_id() {
            return man_id;
        }

        public void setMan_id(String man_id) {
            this.man_id = man_id;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public String getDeptname() {
            return deptname;
        }

        public void setDeptname(String deptname) {
            this.deptname = deptname;
        }

        public String getDeptcode() {
            return deptcode;
        }

        public void setDeptcode(String deptcode) {
            this.deptcode = deptcode;
        }

    }
}
